NOTIFY_THREAD_STRUCT Struct Reference

`#include <gena.h>`

## Data Fields

char * | headers
DOMString | propertySet
char * | servId
char * | UDN
Upnp_SID | sid
time_t | ctime
int * | reference_count
UpnpDevice_Handle | device_handle

## Detailed Description

Structure to send NOTIFY message to all subscribed control points

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/inc/gena.h